@import url(http://images1.ecarlist.com/sites/common/similar_vehicles.css);
@import url(http://images1.ecarlist.com/sites/common/vehicle_v2_sidebar_links.css);
@import url(http://images1.ecarlist.com/sites/common/v2_top_search.css);
@import url(http://images1.ecarlist.com/sites/common/vehicle_v2_top.css);
@import url(http://images1.ecarlist.com/sites/common/vehicle_v2_vitals.css);
@import url(http://images1.ecarlist.com/sites/common/vehicle_v2_tools.css);
@import url(http://images1.ecarlist.com/sites/common/vehicle_v2_details.css);
@import url(http://images1.ecarlist.com/sites/common/news_sidebar.css);
@import url(http://images1.ecarlist.com/sites/common/news.css);
@import url(http://images1.ecarlist.com/sites/common/inventory_v2_sidebar_filters.css);
@import url(http://images1.ecarlist.com/sites/common/inventory_v2_right.css);
@import url(http://images1.ecarlist.com/sites/common/inventory_v2_sidebar_contact.css);
@import url(http://images1.ecarlist.com/sites/common/new_vehicles.css);
@import url(http://images1.ecarlist.com/sites/common/featured_vehicles.css);
@import url(http://images1.ecarlist.com/sites/common/sitemap-2.0.css);
@import url(http://images1.ecarlist.com/sites/common/specials_footer.css);
@import url(http://images1.ecarlist.com/sites/common/specials.css);
@import url(http://images1.ecarlist.com/sites/common/common_classes.css);
@import url(http://images1.ecarlist.com/sites/common/columns.css);

/****Elmhurst Toyota 1928******/

body {
	padding:0;
	margin:0px;
	background:#252525;
	text-align:center;
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
}

p { padding:0 0 12px 0; margin:0; }
form { padding:0px;	margin:0px; }
td, tr { font-size:12px; color:#000; }
a { text-decoration: underline; }
a:link { color: #9f0b12 }
a:visited { }
a:hover { text-decoration:underline; }
a:active { }

/*containers*/

#container{
	width: 996px;
	margin: 0 auto;
}

#header{
	background:url('../images/header_bg.jpg') no-repeat;
	margin: 0px auto;
	width: 996px;
	height: 128px;
}

#content{
	width: 996px;
	margin: 0px auto;
	background: #fff;
}

/*header*/

h3#home_link{
	display: inline;
	float: left;
}

h3#home_link a{
	display: block;
	width: 996px;
	height: 128px;
	text-indent: -9000px;
}

/*nav menu*/

#nav_container{
	background: #151515;
	list-style-type: none;
	width: 996x;
	height: 32px;
}

#nav_container p {
	padding: 0px;
	float: right;
	display: inline;
	margin: 0px 5px 0px 0px;
}

#nav_container p a{
	text-indent: -9000px;
	background: url('../images/nav_links.jpg') no-repeat;
	display: block;
	width: 125px;
	height: 32px;
	float: left;
}

#nav_container p a#contact_link{
	background-position: 0px 0px;
}

#nav_container p a#directions_link{
	background-position: -126px 0px;
	width: 135px;
}


ul#priNav {
	list-style-type: none;
	float: left;
	display: inline;
}

#priNav ul { display: none; }

ul#priNav li {
	float:left;
	margin: 5px 0px 0px 0px;
	height: 16px;
	border-left: 1px solid #fff;
	display: inline;
}

ul#priNav li.first{
	border-left: none;
}

ul#priNav li a {
	color: #FFF;
	display: block;
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	height: 16px;
	padding: 2px 8px 0px 8px;
	margin: 0px 7px;
	float: left;
}

ul#priNav li a:hover{
	color: #fff;
}

/*dropdown menu*/

#dropmenudiv, #dropmenudiv_firefox{
	margin-left:1px;
	margin-top: 2px;
	position:absolute;
	top:-1px;
	background: #8a8a8a;
	font: normal Arial, Helvetica, sans-serif;
	line-height:18px;
	z-index:1000;
	text-align:left;
	padding: 0px;
	width:100%;
	border-top: none;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
}

#dropmenudiv a, #dropmenudiv_firefox a {
	z-index:1000;
	display: block;
	white-space:nowrap;
	width:100%;
	
	color: #fff;
	padding: 2px 0px;
	font-family: Arial;
  	font-weight: bold;
  	font-size: 10px;
	text-indent: 5px;
	text-decoration: none;
}

#dropmenudiv a:hover, #dropmenudiv_firefox a:hover { 
	background: #385171;
	color: #fff;
	font-weight: bold;
	font-family: Arial;
}

/****sidebar links****/

#sidebar_container{
	float: left;
	display: inline;
	width: 240px;
	background: #000;
	padding: 0px 0px 15px 0px;
	margin: 0px 0px 0px 15px;
}

#sidebar_container ul {
	list-style-type: none;
}

#sidebar_container ul li {
	float: left;
	display: inline;
	margin: 10px 50px;
}

#sidebar_container ul li a{
	display: block;
	float: left;
	background: url('../images/sidebar_links.jpg') no-repeat;
	text-indent: -9000px;
	width: 140px;
}

#sidebar_container ul li a#sidebarLink_one{
	background-position: -5px -18px;
	height: 45px;
	display: none;
}

#sidebar_container ul li a#sidebarLink_two{
	background-position: -5px -75px;
	height: 33px;
}

#sidebar_container ul li a#sidebarLink_three{
	background-position: -5px -126px;
	height: 33px;
}

#sidebar_container ul li a#sidebarLink_four{
	background-position: -5px -176px;
	height: 33px;
}

#sidebar_container ul li a#sidebarLink_five{
	background-position: -5px -225px;
	height: 37px;
}

#sidebar_container ul li a#sidebarLink_six{
	background-position: -5px -280px;
	height: 46px;
}

#sidebar_container ul li a#sidebarLink_seven{
	background-position: -5px -344px;
	height: 35px;
}

ul#top_links {
	list-style-type: none;
	height: 48px;
	background: #fff;
	padding: 5px 0px 0px 185px;
}

ul#top_links li {
	display: inline;
	float: left;
}

ul#top_links li a{
	display: block;
	text-indent: -9000px;
	background: url('../images/topLinks_bg.jpg') no-repeat;
	float: left;
	height: 48px;
}

ul#top_links li a#topLink_one{
	background-position: -0px 0px;
	width: 226px;
}

ul#top_links li a#topLink_two{
	background-position: -226px 0px;
	width: 223px;
}

ul#top_links li a#topLink_three{
	background-position: -449px 0px;
	width: 225px;
}

/*****inventory containers*****/

#leftColumn {
	display: inline;
	margin: 10px 0px 0px 15px;
}
#rightColumn {
	display: inline;
	margin:10px 15px 0px 0px
}

/* If you want to turn off the small site logo at the top of the search column */
#stockVinSearch{
	margin: 0px 0px 10px 0px;
}

.color_pri { 
	color: #333 !important;		/* Set primary color. Vehicle Titles */	
}
.color_sec { 
	color: #000; !important; 	/* Set secondary color. Vehicle Prices. Typically should match color_pri */
}

 #site_logoSection { 
	display:none;
}

/* Number of Results */
 _v2_sidebar_filters h3 {
	font-size:  ;
	padding:10px 5px 0px;	
}

/* Refine Your Search */
 _v2_sidebar_filters h2 {
	font-size:  ;
	padding:5px;
}

/* Search Filter List Container Boxes */
 .filterList {
	background:#fff  ; /* Default is light grey and looks good on most sites */
	border:1px solid #ED1C24;    /* Default is light grey and looks good on most sites */
	padding:  ;
	margin:  ;
}

/* Search Filter List Header styles */
 .filterList h3 {
	font-weight:bold;
	color:  ;
	font-size:  ;
	margin-left: 15px;
	padding-top: 00px;
	padding-right: 0px;
	padding-bottom: 0px;
}

/* Search Filter List styles */
 .filterList ul {
	padding-left:15px;
	margin:  ;
}

/* Search Filter List Item styles */
 .filterList ul li {
	color:  ;
	font-size:  ;
	padding:  ;
}

/* Search Filter List Item Hover styles  - Default is Dark Blue */
 .filterList li a:hover {
	color:#fff;
	background: #cf181f url(http://images1.ecarlist.com/sites/images/listingImages/arrowTree_white.gif) no-repeat 2px center;
}

/* View More Button Styles */
 .filterList span a {
	float:left;         /* Default is right */
	margin:10px 20px;
}

/* View More Button Style Rollover -- Make sure to change this... Len really hates the default red color! */
 .filterList span a:hover {
	color:#cf181f;    /* No Really, remember to change this color. I wasn't kidding, he f@$king hates that default red color... */
}

/* Contact Form Box */
 _v2_sidebar_contact {
	margin:  ;
	background-color:#fff;
	background-image: url(http://images1.ecarlist.com/sites/lewisvilleautoplex/images/dealer_contact_red.gif); /* Dealer Contact email header image goes here */
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 70px;
	padding-right: 28px;
	padding-bottom: 28px;
	padding-left: 28px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ed1c24;
	border-bottom-color: #ed1c24;
	border-left-color: #ed1c24;
}

/* Contact Form Element Styles - Default is usually ok */
/*
#home _v2_sidebar_contact .input {}
#home _v2_sidebar_contact textarea {}
#home _v2_sidebar_contact select {}
*/

/* Current Filters Box */
 #currentFilters {
	border:1px solid #ed1c24  ;    
	background-color:#fff  ;
}

/* Current Filters Text */
 #currentFilters p {
	padding-left:15px;
	font-size:12px;
	color:#6C6C6C;
}
/* Current Filters Link (x) */
 #currentFilters p a {
	color:#6C6C6C;
}
 #currentFilters p a:hover {
	color:#999;
}

/* Top Search Bar Styles */
 #searchBar {
	border-top: 1px solid #000 ;	/* Default is 6px solid #000... I think that's too thick */
}

/* Sort Bar underneath Search Bar */
 #sort_bar {
	font-size:  ;
	background:url(http://images1.ecarlist.com/sites/images/listingImages/bgSearchBar.gif) repeat-x scroll left top;
}

/* Sort Bar underneath Search Bar Rollovers -- Make sure to change this... Len really hates the default red color! */
 #sort_bar a:hover {
	color: #666;    /* No Really, remember to change this color. I wasn't kidding, he f@$king hates that default red color... */
}

/* Vehicle Title */
 .inventory_v2_details h4 a {
	color:  ;  /* Make sure you set this */
}

/* Vehicle Price   --  If you leave this as the default red color the beatings will begin... Len absolutesly f@#king HATES this */
 .price_line_1 {
	color:  ; /* Really, leave this blank and you'll see why that golf club is net to Jeffrey's desk */
	font-size:  ;
	padding-bottom:3px;
}

/* Vehicle Listing Links (photos, details, contact, carfax) */
 .inventory_v2_details_links li a {
	color: #666;
}

/* Vehicle Listing Rollover Links (photos, details, contact, carfax) */
 .inventory_v2_details_links li a:hover {
	color: #000;
	text-decoration:underline;
}

/* Change width so prices dont wrap */
.inventory_v2_price {
	width:190px;
}
.inventory_v2_price_right {
	width: 110px;
}

/* Page Next at the bottom of the page */
 .inventory_v2_pagination a {
	color: #666;
}

/* Page Numbers and Next Rollover at the bottom of the page */
 .inventory_v2_pagination a:hover {
}

/* Disclaimer at the bottom of the page */
 #vehicleDisclaimer p {
	font-size:  ;
	padding:  ;
}

 .inventory_v2_row {
	background:none;
} 


/* #################################################
###                   #=vehicle                  ###
################################################ */

/* If you want to turn off the small site logo at the top of the search column */
/*
#vehicle #site_logoSection {
	display:none;
}
*/

/* Similar Vehicles Heading */
#vehicle #leftColumn h3 {
	font-size:  ;
	padding-top:10px;
}

#vehicle #similarVehicles {
	width:272px;
}

/* Similar Vehicles Box */
.similarVehicle { 
	font-size: 8pt;
	border: 1px solid #e8e8e8;
	background: #f9f9f9;
}
.similarVehicle ul {
	width: 135px; 
}

/* Similar Vehicles Box Details */
#vehicle .similarVehicle ul li {
	font-size:  ;
}

/* Similar Vehicles Title */
#vehicle .similarVehicle ul li a {
	font-size:  ;
	font-weight:bold;
	padding:  ;
	color:  ;
}

/* View More Box */
#vehicle #vehicle_v2_sidebar_links {
	margin:  ;
	padding:10px;
}

/* View More Heading */
#vehicle #vehicle_v2_sidebar_links p {
	font-size:  ;
	padding:  ;
}

/* View More List */
#vehicle #vehicle_v2_sidebar_links ul {
	padding:  ;
}

/* View More List Items */
#vehicle #vehicle_v2_sidebar_links li {
	font-size:  ;
}

/* View More List Item Rollover */
#vehicle_v2_sidebar_links li a:hover {
	color:  ;
	background-color: #333;
	background-image:  ;
	background-repeat: no-repeat; /* best to leave at this default */
	background-position: 2px center;  /* best to leave at this default */	
}

/* Breadcrumbs and share bar at top */
#vehicle #vehicle_topbar {
	background:  ;
	font-size:  ;
	color:  ;
}

/* Breadcrumbs and share bar at top Links */
#vehicle #vehicle_topbar a {
	color:  ;
}

/* Vehicle Title -- Make sure to enlarge this */
#vehicle #vehicle_title {
	font-size: 14pt;	
	font-weight:bold;
}

/* Contact Phone Number */
#vehicle #vehicle_contact span {
	color:  ;
	font-size:  ;
}

/* Contact Link */
#vehicle #vehicle_contact a {
	color:  ;
	font-size:  ;
}

/* Vehicle Price -- Make sure to set this  */
#vehicle .price_line_1 {
	font-size: 20pt;
	color:  ;
	font-weight:bold;
}

/* Vehicle Listing Details */
#vehicle #vitalsContainer ul li {
	font-size:10px; /* Set to 10px so that the vin number will not wrap around to the next line */
}

/* Buttons underneath the main photo */
#vehicle #media_center_links li a {
	margin-top:5px;
}

/* Vehicle Picture Thumbnails - Set this to space them properly */
#vehicle #vehicle_thumbs img {
	margin:  ;
}

/* Label for fields on the Customer Tools forms */
#vehicle .customer_tools_label {
	font-size:  ;
}

/* give some space to the subject line for the make an offer form */
#vehicle #trade_offer_subject {
	padding-bottom:10px;
}

#vehicle #dealerboxName {
	padding-top:5px;
	font-size:14px;
}
#vehicle .dealerboxAdd {
	font-size:12px;
}
#vehicle #dealerboxPhone {
	font-size:12px;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:10px;
}
#vehicle #dealerboxMap a {
	font-size:12px;
	color:#152849;
	text-decoration:none;
}
#vehicle #dealerboxMap a:hover {
	text-decoration:underline;
}

/* Disclaimer at the bottom of the page */
#vehicle #vehicleDisclaimer p {
	font-size:  ;
	padding:  ;
}

/* Vehicle Description and Equipment Tabs */
.vehicle_details_pagination a {
	background-color:#666666;
	color:#FFFFFF;
	font-size:11pt;
	padding:8px 10px;
	margin-left:5px;
	text-decoration:none;
}
.vehicle_details_pagination a.selected {
	background:#CCCCCC url(../../images/innerpageImages/bgDescNav_r.gif) no-repeat scroll center bottom;
	color:#000000;
}
.vehicle_details_pagination a:hover {
	background:#000000 url(../../images/innerpageImages/bgDescNav_r.gif) no-repeat scroll center bottom;
	color:#FFFFFF;
}


/* DEALER CONTACT */
#dealer_contact {
	background:#e6e6e6;
	border:1px solid #ccc;
	color:#000;
	font-size:8pt;
	line-height:14px;
	text-align:left;
	padding:10px 25px 20px 25px;
	margin:5px 0px;
	width:200px;
}

* html #dealer_contact {
	padding:10px 19px 20px 19px;
	width:198px;
}

#dealer_contact h2 {
	color:#000;
	padding:0px;
	margin:0px 0px 5px 0px;
	font-size:12pt;
	text-align:center;
}

#rn_appointmentREQ {
	color:#d40000;
	font-size:7pt;
	line-height:14px;
}

#dealer_contact .section {
	margin-bottom:15px;
	text-align:left;
}

.inputBox {
	width:200px;
	border:#36393c 1px solid;
	margin-top:3px;
	margin-bottom:6px;
}

.submitButton {
	width:165px;
	background:#b9b9b9;
	border:#979797 1px solid;
	color:#444;
	padding:5px 0 5px 0;
	text-align:center;
}
 

/*footer*/

#footer{
	text-align: left;
	width: 995px;
	color: #fff;
	margin: 0 auto;
	font-size: 11px;
	background: #1c1e22;
}

#footer_content{
	font-family: Arial, Helvetica, sans-serif;
	display: inline;
	float: left;
	width: 970px;
	margin: 0px 0px 0px 14px;
	padding: 0px 0px 5px 10px;
	background: url('../images/footerContent_bg.jpg') no-repeat;
	position: relative;
}

ul#footerNav{
	list-style-type: none;
	margin: 10px 0px 0px 0px;
}

ul#footerNav li{
	float: left;
	border-right: 1px solid #999999;
	margin: 0px 5px 0px 0px;
}

ul#footerNav li.last{
	border-right: none;
}

ul#footerNav li a{
	display: block;
	padding: 0px 4px 0px 0px;
	font-size: 9px;
	color: #fff;
	text-decoration: none;
}

ul#footerNav li a:hover{
	text-decoration: underline;	
}

ul#ec_footer{
	list-style-type: none;
	width: 370px;
	color: #fff;
	font-size: 9px;
}

ul#ec_footer li{
	float: left;
	margin: 3px 5px 0px 0px;
}

ul#ec_footer li a, #footer a{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 9px;
	color: #fff;
}

ul#ec_footer li a:hover, #footer a:hover{
	text-decoration: underline;
}

#footer h3{
	float: right;
}

#footer h3 a#ecarlist_logo{
	background: url('../images/ecarlist_logo.png') no-repeat;
	width: 138px;
	height: 31px;
	display: block;
	position: absolute;
	text-indent: -9000px;
	top: 5px;
	right: 15px;
	
}

#footer h3 a#ecarlist_logo:hover{
	background-position: -139px 0px;	
}
#featuredVehicles {
	margin:0;
	padding-bottom:40px;
}
#featuredVehicles #random_list_location #random_list_item { 
	float:none;
}


a#autotraderlogo { display:block; width:120px; margin: 10px auto 25px;  }
a#autotrader_lg { display:block; width:140px; height:88px; margin: 10px 0 30px 65px; text-indent: -9000px; background: url(http://images1.ecarlist.com/sites/elmhurst/images/TIM_Banner_Ins140x88.gif) no-repeat center top; }

a#blackbook, a#blackbook img {border: none; text-decoration: none;}